Overview Features Instructions Performance Forum Downloads Products OrderV4 Reseller Contact

Welcome to the Apollo Forum

This forum is for people interested in the APOLLO CPU.
Please read the forum usage manual.
VISIT APOLLO IRC CHANNEL



All TopicsNewsPerformanceGamesDemosApolloVampireAROSWorkbenchATARIReleases
Documentation about the Vampire hardware

It Has Arrived!

Andrew Miller

Posts 210
27 Sep 2018 17:50


So my Vampire 500 v2+ arrived today, wont be setting it up till tomorrow as I'm still waiting for a 32GB Compact flash card arriving.

Just to double check I havent forgotten anything, I either have or will have by tomorrow:

1x 32GB Compact Flash Card (already have the IDE adaptor)
Working recapped A500, DIGITAL-VIDEO cable, RGB to SCART to DIGITAL-VIDEO converter, Micro SD card + extender, ENC28J60 ethernet adaptor, USB blaster and the coffin r53 image.

Is there anything else that I should be getting ready? Thanks in advance :)


Roy Gillotti

Posts 372
27 Sep 2018 18:17


Andrew Miller wrote:

  Is there anything else that I should be getting ready? Thanks in advance :)

Change of pants?


Vojin Vidanovic

Posts 1593
27 Sep 2018 18:50


Andrew Miller wrote:
 
  Is there anything else that I should be getting ready? Thanks in advance :)
 

Downloaded flash core update it you wish to do it before Coffin discovers you have not :-)
 
  Well do a boot with no Vamp and with it video. Just for gigs :-)
 


Andrew Miller

Posts 210
27 Sep 2018 19:14


If I did that wouldnt it be in black and white till 2.11 comes out?
Will coffin still run on Gold 2.5 (I'm guessing this is the version pre-installed)?


Vojin Vidanovic

Posts 1593
27 Sep 2018 20:15


You can arrange flash with your dealer.
Newest Coffin will require an update on start.

Older Coffins or AmigaOS with SAGA drivers will work with 2.5 flawlessly.
 
  I cannot comment on serials as I am no team member, but I do believe
  newer boards coming from Majsta will be already registered.


Andrew Miller

Posts 210
27 Sep 2018 21:45


Vojin Vidanovic wrote:

You can arrange flash with your dealer.

Not sure what you mean by this.

Vojin Vidanovic wrote:

  Newest Coffin will require an update on start.
 
  Older Coffins or AmigaOS with SAGA drivers will work with 2.5 flawlessly.

Cant find a link to earlier coffin torrents, even old links only go to the current version :(
I suppose I could try my 3.x OS CF Card.



Andrew Miller

Posts 210
28 Sep 2018 20:17


I've kind of got everything ready to fire it up.
I am going to try gold 2.10 via my USB blaster, if that is all black and white I'll try using the gold 2.5 exe to reset it.
At the very least if it doesnt work I'll fire up my 1200 and download the drivers I need to the CF in it and then swap the card over to the vampire :)


Vojin Vidanovic

Posts 1593
28 Sep 2018 23:21


Nice creative solutions, good luck! b/w isnt that bad, one day you will flash world full of colours :-)


Vojin Vidanovic

Posts 1593
28 Sep 2018 23:22


Dealer was able to flash Vamp for you, be it Majsta, if you communicated some more.

Meh, I dont have fb account. Go deep,deep at 2.5 days ;-)

You can always try OS 3.1 - 3.9 + SAGA drivers


Alan Anthony

Posts 8
28 Sep 2018 23:29


I don't think core 2.5 will work with coffin r53. When I set mine up in July I had to use 2.1 and then got a black and white image. But the core is updated regularly with shipped serial numbers so after 5 or 6 days I saw a new version of the 2.10 core and then everything was in colour.


Andrew Miller

Posts 210
28 Sep 2018 23:39


Nice, either way, I'll get it running something :)
Its not too bad, only about 10 months since I even heard of Vampire and now I have one, really quite a spectacular piece of kit.

Got the USB blaster software and drivers setup, r53 is on a card and I have the drivers sitting just in case.

Tho it will be tomorrow before I really put everything together, had an encounter with a 35cl bottle of single malt, dont fancy making a mess of it :)


Andrew Miller

Posts 210
29 Sep 2018 15:38


Updated to 2.10 after a few issues, kept failing to program, till I bypassed my usb hub and directly connected to the usb port and then only took about a minute to update.
Still only have bw screen but I'm sure I can wait for either an updated 2.10 core or 2.11 when it comes out :)
Interestingly the r53 CF card wouldnt even boot with Gold 2.5, guessing something different on the Apollo ROM, since it went from saying 3.1 to 3.10.
Next project will be seeing about making a cover for the CPU expansion  cover so I can secure the cables/ ethernet module, and maybe get a longer IDE cable so I can swap out CF cards if needed.

Overall, really impressed with the Vampire so much better than the 1240 card I had for my A1200 (and cost a lot less).


Vojin Vidanovic

Posts 1593
30 Sep 2018 00:30


Andrew Miller wrote:

  Overall, really impressed with the Vampire so much better than the 1240 card I had for my A1200 (and cost a lot less).

Keep this quote. I am interesting to hear similar experience of some 060 even PPC/3D user vs V4 with mature core.


Vojin Vidanovic

Posts 1593
30 Sep 2018 08:39


Alan Anthony wrote:

I don't think core 2.5 will work with coffin r53. When I set mine up in July I had to use 2.1 and then got a black and white image. But the core is updated regularly with shipped serial numbers so after 5 or 6 days I saw a new version of the 2.10 core and then everything was in colour.

No it does not, latest Coffin do use latest Vamp feats. Mail me at rasvoja gmail.com if you need old one until you get the "colours, so many colours" (CD32 commercial dat?)


Andrew Miller

Posts 210
30 Sep 2018 22:53


I flashed back to core 2.5, used another WB 3.1 install CF card I had and managed to get Picasso and SAGA up and running. Though it was SAGA 0.1.4 that works with 2.5 and the ethernet adaptor doesnt work with anything less than 1.3 so at the very least I had a play about with a few benchmarks and some software, its so much better running at 800x600 and a lot faster than the native display.

I have a few bits and pieces coming so I can hook up a cd-rom drive, but I think I'll leave any real use of the system till I can get core 2.10+ on it in colour and use coffinOS.

posts 15